//Maya ASCII 2019 scene
//Name: gpu_texture_reference_object.ma
//Last modified: Sat, Nov 13, 2021 02:27:36 PM
//Codeset: 1252
requires maya "2019";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightMtl" -nodeType "VRayBerconNoise"
		 -dataType "VRaySunParams" -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData"
		 -dataType "vrayIntData" "vrayformaya" "Next";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "vrayBuild" "4.30.03 30664 ae35473";
fileInfo "application" "maya";
fileInfo "product" "Maya 2019";
fileInfo "version" "2019";
fileInfo "cutIdentifier" "202004141915-92acaa8c08";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 19042)\n";
createNode transform -s -n "persp";
	rename -uid "F48B3E55-4C23-046E-A0DF-D8A5F2B7AF33";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -14.1033427675284 11.421759550596869 19.347198555843377 ;
	setAttr ".r" -type "double3" -29.738352729604166 -24.199999999999381 -8.7174776245774272e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "04A5B912-4F2B-CD5C-B4B0-89ADF6600F69";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 21.76518477405746;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "747BE87F-4C5B-54EB-99EA-F1A12D10EB46";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "620BBC21-4FA0-9490-3502-349CA5C927AC";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "F58BE116-4FEA-4164-DD3B-EFB52D58A4AE";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "ED4F9094-4760-1CD5-A16B-6388A2CFF3BB";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "4AE854DC-4837-67A3-E7DF-84AF6987B453";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "C3136F11-464F-C827-F7C9-59AA03EA1058";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode place3dTexture -n "place3dTexture1";
	rename -uid "5197AA16-4221-DC7F-FA39-7DBFDD82993C";
	setAttr ".s" -type "double3" 6.3124997720891596 6.3124997720891596 6.3124997720891596 ;
createNode transform -n "pPlane1";
	rename -uid "533B85A3-4524-D368-0213-C8BA4551D99D";
	setAttr ".t" -type "double3" -10.722628114597534 0 0 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "4473DC67-4F2F-BB1B-BE4D-29A73845E0BF";
	setAttr -k off ".v";
	setAttr -s 2 ".iog";
	setAttr -s 4 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "pPlaneShape1Orig" -p "pPlane1";
	rename -uid "0FCC997B-4C7C-1DC5-9DAF-BB8283F675B5";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 121 ".pt[0:120]" -type "float3"  -3.6299977 0 3.6299977 -2.9039984 
		0 3.6299977 -2.1779988 0 3.6299977 -1.4519991 0 3.6299977 -0.72599953 0 3.6299977 
		0 0 3.6299977 0.72599971 0 3.6299977 1.4519991 0 3.6299977 2.1779988 0 3.6299977 
		2.9039984 0 3.6299977 3.6299977 0 3.6299977 -3.6299977 0 2.9039984 -2.9039984 0 2.9039984 
		-2.1779988 0 2.9039984 -1.4519991 0 2.9039984 -0.72599953 0 2.9039984 0 0 2.9039984 
		0.72599971 0 2.9039984 1.4519991 0 2.9039984 2.1779988 0 2.9039984 2.9039984 0 2.9039984 
		3.6299977 0 2.9039984 -3.6299977 0 2.1779988 -2.9039984 0 2.1779988 -2.1779988 0 
		2.1779988 -1.4519991 0 2.1779988 -0.72599953 0 2.1779988 0 0 2.1779988 0.72599971 
		0 2.1779988 1.4519991 0 2.1779988 2.1779988 0 2.1779988 2.9039984 0 2.1779988 3.6299977 
		0 2.1779988 -3.6299977 0 1.4519991 -2.9039984 0 1.4519991 -2.1779988 0 1.4519991 
		-1.4519991 0 1.4519991 -0.72599953 0 1.4519991 0 0 1.4519991 0.72599971 0 1.4519991 
		1.4519991 0 1.4519991 2.1779988 0 1.4519991 2.9039984 0 1.4519991 3.6299977 0 1.4519991 
		-3.6299977 0 0.72599953 -2.9039984 0 0.72599953 -2.1779988 0 0.72599953 -1.4519991 
		0 0.72599953 -0.72599953 0 0.72599953 0 0 0.72599953 0.72599971 0 0.72599953 1.4519991 
		0 0.72599953 2.1779988 0 0.72599953 2.9039984 0 0.72599953 3.6299977 0 0.72599953 
		-3.6299977 0 0 -2.9039984 0 0 -2.1779988 0 0 -1.4519991 0 0 -0.72599953 0 0 0 0 0 
		0.72599971 0 0 1.4519991 0 0 2.1779988 0 0 2.9039984 0 0 3.6299977 0 0 -3.6299977 
		0 -0.72599971 -2.9039984 0 -0.72599971 -2.1779988 0 -0.72599971 -1.4519991 0 -0.72599971 
		-0.72599953 0 -0.72599971 0 0 -0.72599971 0.72599971 0 -0.72599971 1.4519991 0 -0.72599971 
		2.1779988 0 -0.72599971 2.9039984 0 -0.72599971 3.6299977 0 -0.72599971 -3.6299977 
		0 -1.4519991 -2.9039984 0 -1.4519991 -2.1779988 0 -1.4519991 -1.4519991 0 -1.4519991 
		-0.72599953 0 -1.4519991 0 0 -1.4519991 0.72599971 0 -1.4519991 1.4519991 0 -1.4519991 
		2.1779988 0 -1.4519991 2.9039984 0 -1.4519991 3.6299977 0 -1.4519991 -3.6299977 0 
		-2.1779988 -2.9039984 0 -2.1779988 -2.1779988 0 -2.1779988 -1.4519991 0 -2.1779988 
		-0.72599953 0 -2.1779988 0 0 -2.1779988 0.72599971 0 -2.1779988 1.4519991 0 -2.1779988 
		2.1779988 0 -2.1779988 2.9039984 0 -2.1779988 3.6299977 0 -2.1779988 -3.6299977 0 
		-2.9039984 -2.9039984 0 -2.9039984 -2.1779988 0 -2.9039984 -1.4519991 0 -2.9039984 
		-0.72599953 0 -2.9039984 0 0 -2.9039984 0.72599971 0 -2.9039984 1.4519991 0 -2.9039984 
		2.1779988 0 -2.9039984 2.9039984 0 -2.9039984 3.6299977 0 -2.9039984 -3.6299977 0 
		-3.6299977 -2.9039984 0 -3.6299977 -2.1779988 0 -3.6299977 -1.4519991 0 -3.6299977 
		-0.72599953 0 -3.6299977 0 0 -3.6299977 0.72599971 0 -3.6299977 1.4519991 0 -3.6299977 
		2.1779988 0 -3.6299977 2.9039984 0 -3.6299977 3.6299977 0 -3.6299977;
	setAttr -s 121 ".vt[0:120]"  -0.5 0 0.5 -0.40000001 0 0.5 -0.30000001 0 0.5
		 -0.19999999 0 0.5 -0.099999994 0 0.5 0 0 0.5 0.10000002 0 0.5 0.19999999 0 0.5 0.30000001 0 0.5
		 0.40000004 0 0.5 0.5 0 0.5 -0.5 0 0.40000001 -0.40000001 0 0.40000001 -0.30000001 0 0.40000001
		 -0.19999999 0 0.40000001 -0.099999994 0 0.40000001 0 0 0.40000001 0.10000002 0 0.40000001
		 0.19999999 0 0.40000001 0.30000001 0 0.40000001 0.40000004 0 0.40000001 0.5 0 0.40000001
		 -0.5 0 0.30000001 -0.40000001 0 0.30000001 -0.30000001 0 0.30000001 -0.19999999 0 0.30000001
		 -0.099999994 0 0.30000001 0 0 0.30000001 0.10000002 0 0.30000001 0.19999999 0 0.30000001
		 0.30000001 0 0.30000001 0.40000004 0 0.30000001 0.5 0 0.30000001 -0.5 0 0.19999999
		 -0.40000001 0 0.19999999 -0.30000001 0 0.19999999 -0.19999999 0 0.19999999 -0.099999994 0 0.19999999
		 0 0 0.19999999 0.10000002 0 0.19999999 0.19999999 0 0.19999999 0.30000001 0 0.19999999
		 0.40000004 0 0.19999999 0.5 0 0.19999999 -0.5 0 0.099999994 -0.40000001 0 0.099999994
		 -0.30000001 0 0.099999994 -0.19999999 0 0.099999994 -0.099999994 0 0.099999994 0 0 0.099999994
		 0.10000002 0 0.099999994 0.19999999 0 0.099999994 0.30000001 0 0.099999994 0.40000004 0 0.099999994
		 0.5 0 0.099999994 -0.5 0 0 -0.40000001 0 0 -0.30000001 0 0 -0.19999999 0 0 -0.099999994 0 0
		 0 0 0 0.10000002 0 0 0.19999999 0 0 0.30000001 0 0 0.40000004 0 0 0.5 0 0 -0.5 0 -0.10000002
		 -0.40000001 0 -0.10000002 -0.30000001 0 -0.10000002 -0.19999999 0 -0.10000002 -0.099999994 0 -0.10000002
		 0 0 -0.10000002 0.10000002 0 -0.10000002 0.19999999 0 -0.10000002 0.30000001 0 -0.10000002
		 0.40000004 0 -0.10000002 0.5 0 -0.10000002 -0.5 0 -0.19999999 -0.40000001 0 -0.19999999
		 -0.30000001 0 -0.19999999 -0.19999999 0 -0.19999999 -0.099999994 0 -0.19999999 0 0 -0.19999999
		 0.10000002 0 -0.19999999 0.19999999 0 -0.19999999 0.30000001 0 -0.19999999 0.40000004 0 -0.19999999
		 0.5 0 -0.19999999 -0.5 0 -0.30000001 -0.40000001 0 -0.30000001 -0.30000001 0 -0.30000001
		 -0.19999999 0 -0.30000001 -0.099999994 0 -0.30000001 0 0 -0.30000001 0.10000002 0 -0.30000001
		 0.19999999 0 -0.30000001 0.30000001 0 -0.30000001 0.40000004 0 -0.30000001 0.5 0 -0.30000001
		 -0.5 0 -0.40000004 -0.40000001 0 -0.40000004 -0.30000001 0 -0.40000004 -0.19999999 0 -0.40000004
		 -0.099999994 0 -0.40000004 0 0 -0.40000004 0.10000002 0 -0.40000004 0.19999999 0 -0.40000004
		 0.30000001 0 -0.40000004 0.40000004 0 -0.40000004 0.5 0 -0.40000004 -0.5 0 -0.5 -0.40000001 0 -0.5
		 -0.30000001 0 -0.5 -0.19999999 0 -0.5 -0.099999994 0 -0.5 0 0 -0.5 0.10000002 0 -0.5
		 0.19999999 0 -0.5 0.30000001 0 -0.5 0.40000004 0 -0.5 0.5 0 -0.5;
	setAttr -s 220 ".ed";
	setAttr ".ed[0:165]"  0 1 0 0 11 0 1 2 0 1 12 1 2 3 0 2 13 1 3 4 0 3 14 1
		 4 5 0 4 15 1 5 6 0 5 16 1 6 7 0 6 17 1 7 8 0 7 18 1 8 9 0 8 19 1 9 10 0 9 20 1 10 21 0
		 11 12 1 11 22 0 12 13 1 12 23 1 13 14 1 13 24 1 14 15 1 14 25 1 15 16 1 15 26 1 16 17 1
		 16 27 1 17 18 1 17 28 1 18 19 1 18 29 1 19 20 1 19 30 1 20 21 1 20 31 1 21 32 0 22 23 1
		 22 33 0 23 24 1 23 34 1 24 25 1 24 35 1 25 26 1 25 36 1 26 27 1 26 37 1 27 28 1 27 38 1
		 28 29 1 28 39 1 29 30 1 29 40 1 30 31 1 30 41 1 31 32 1 31 42 1 32 43 0 33 34 1 33 44 0
		 34 35 1 34 45 1 35 36 1 35 46 1 36 37 1 36 47 1 37 38 1 37 48 1 38 39 1 38 49 1 39 40 1
		 39 50 1 40 41 1 40 51 1 41 42 1 41 52 1 42 43 1 42 53 1 43 54 0 44 45 1 44 55 0 45 46 1
		 45 56 1 46 47 1 46 57 1 47 48 1 47 58 1 48 49 1 48 59 1 49 50 1 49 60 1 50 51 1 50 61 1
		 51 52 1 51 62 1 52 53 1 52 63 1 53 54 1 53 64 1 54 65 0 55 56 1 55 66 0 56 57 1 56 67 1
		 57 58 1 57 68 1 58 59 1 58 69 1 59 60 1 59 70 1 60 61 1 60 71 1 61 62 1 61 72 1 62 63 1
		 62 73 1 63 64 1 63 74 1 64 65 1 64 75 1 65 76 0 66 67 1 66 77 0 67 68 1 67 78 1 68 69 1
		 68 79 1 69 70 1 69 80 1 70 71 1 70 81 1 71 72 1 71 82 1 72 73 1 72 83 1 73 74 1 73 84 1
		 74 75 1 74 85 1 75 76 1 75 86 1 76 87 0 77 78 1 77 88 0 78 79 1 78 89 1 79 80 1 79 90 1
		 80 81 1 80 91 1 81 82 1 81 92 1 82 83 1 82 93 1 83 84 1 83 94 1 84 85 1 84 95 1 85 86 1
		 85 96 1 86 87 1;
	setAttr ".ed[166:219]" 86 97 1 87 98 0 88 89 1 88 99 0 89 90 1 89 100 1 90 91 1
		 90 101 1 91 92 1 91 102 1 92 93 1 92 103 1 93 94 1 93 104 1 94 95 1 94 105 1 95 96 1
		 95 106 1 96 97 1 96 107 1 97 98 1 97 108 1 98 109 0 99 100 1 99 110 0 100 101 1 100 111 1
		 101 102 1 101 112 1 102 103 1 102 113 1 103 104 1 103 114 1 104 105 1 104 115 1 105 106 1
		 105 116 1 106 107 1 106 117 1 107 108 1 107 118 1 108 109 1 108 119 1 109 120 0 110 111 0
		 111 112 0 112 113 0 113 114 0 114 115 0 115 116 0 116 117 0 117 118 0 118 119 0 119 120 0;
	setAttr -s 100 -ch 400 ".fc[0:99]" -type "polyFaces" 
		f 4 0 3 -22 -2
		f 4 2 5 -24 -4
		f 4 4 7 -26 -6
		f 4 6 9 -28 -8
		f 4 8 11 -30 -10
		f 4 10 13 -32 -12
		f 4 12 15 -34 -14
		f 4 14 17 -36 -16
		f 4 16 19 -38 -18
		f 4 18 20 -40 -20
		f 4 21 24 -43 -23
		f 4 23 26 -45 -25
		f 4 25 28 -47 -27
		f 4 27 30 -49 -29
		f 4 29 32 -51 -31
		f 4 31 34 -53 -33
		f 4 33 36 -55 -35
		f 4 35 38 -57 -37
		f 4 37 40 -59 -39
		f 4 39 41 -61 -41
		f 4 42 45 -64 -44
		f 4 44 47 -66 -46
		f 4 46 49 -68 -48
		f 4 48 51 -70 -50
		f 4 50 53 -72 -52
		f 4 52 55 -74 -54
		f 4 54 57 -76 -56
		f 4 56 59 -78 -58
		f 4 58 61 -80 -60
		f 4 60 62 -82 -62
		f 4 63 66 -85 -65
		f 4 65 68 -87 -67
		f 4 67 70 -89 -69
		f 4 69 72 -91 -71
		f 4 71 74 -93 -73
		f 4 73 76 -95 -75
		f 4 75 78 -97 -77
		f 4 77 80 -99 -79
		f 4 79 82 -101 -81
		f 4 81 83 -103 -83
		f 4 84 87 -106 -86
		f 4 86 89 -108 -88
		f 4 88 91 -110 -90
		f 4 90 93 -112 -92
		f 4 92 95 -114 -94
		f 4 94 97 -116 -96
		f 4 96 99 -118 -98
		f 4 98 101 -120 -100
		f 4 100 103 -122 -102
		f 4 102 104 -124 -104
		f 4 105 108 -127 -107
		f 4 107 110 -129 -109
		f 4 109 112 -131 -111
		f 4 111 114 -133 -113
		f 4 113 116 -135 -115
		f 4 115 118 -137 -117
		f 4 117 120 -139 -119
		f 4 119 122 -141 -121
		f 4 121 124 -143 -123
		f 4 123 125 -145 -125
		f 4 126 129 -148 -128
		f 4 128 131 -150 -130
		f 4 130 133 -152 -132
		f 4 132 135 -154 -134
		f 4 134 137 -156 -136
		f 4 136 139 -158 -138
		f 4 138 141 -160 -140
		f 4 140 143 -162 -142
		f 4 142 145 -164 -144
		f 4 144 146 -166 -146
		f 4 147 150 -169 -149
		f 4 149 152 -171 -151
		f 4 151 154 -173 -153
		f 4 153 156 -175 -155
		f 4 155 158 -177 -157
		f 4 157 160 -179 -159
		f 4 159 162 -181 -161
		f 4 161 164 -183 -163
		f 4 163 166 -185 -165
		f 4 165 167 -187 -167
		f 4 168 171 -190 -170
		f 4 170 173 -192 -172
		f 4 172 175 -194 -174
		f 4 174 177 -196 -176
		f 4 176 179 -198 -178
		f 4 178 181 -200 -180
		f 4 180 183 -202 -182
		f 4 182 185 -204 -184
		f 4 184 187 -206 -186
		f 4 186 188 -208 -188
		f 4 189 192 -211 -191
		f 4 191 194 -212 -193
		f 4 193 196 -213 -195
		f 4 195 198 -214 -197
		f 4 197 200 -215 -199
		f 4 199 202 -216 -201
		f 4 201 204 -217 -203
		f 4 203 206 -218 -205
		f 4 205 208 -219 -207
		f 4 207 209 -220 -209;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "pPlane1_reference";
	rename -uid "1DB0E1CD-4DD5-5A0D-7673-899B18C2F92A";
	setAttr ".tmp" yes;
createNode mesh -n "pPlaneShape1_reference" -p "pPlane1_reference";
	rename -uid "10E53982-432E-7A57-E5DB-D383234051B1";
	setAttr -k off ".v";
	setAttr -s 2 ".iog";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 121 ".pt[0:120]" -type "float3"  -3.6299977 0 3.6299977 -2.9039984 
		0 3.6299977 -2.1779988 0 3.6299977 -1.4519991 0 3.6299977 -0.72599953 0 3.6299977 
		0 0 3.6299977 0.72599971 0 3.6299977 1.4519991 0 3.6299977 2.1779988 0 3.6299977 
		2.9039984 0 3.6299977 3.6299977 0 3.6299977 -3.6299977 0 2.9039984 -2.9039984 0 2.9039984 
		-2.1779988 0 2.9039984 -1.4519991 0 2.9039984 -0.72599953 0 2.9039984 0 0 2.9039984 
		0.72599971 0 2.9039984 1.4519991 0 2.9039984 2.1779988 0 2.9039984 2.9039984 0 2.9039984 
		3.6299977 0 2.9039984 -3.6299977 0 2.1779988 -2.9039984 0 2.1779988 -2.1779988 0 
		2.1779988 -1.4519991 0 2.1779988 -0.72599953 0 2.1779988 0 0 2.1779988 0.72599971 
		0 2.1779988 1.4519991 0 2.1779988 2.1779988 0 2.1779988 2.9039984 0 2.1779988 3.6299977 
		0 2.1779988 -3.6299977 0 1.4519991 -2.9039984 0 1.4519991 -2.1779988 0 1.4519991 
		-1.4519991 0 1.4519991 -0.72599953 0 1.4519991 0 0 1.4519991 0.72599971 0 1.4519991 
		1.4519991 0 1.4519991 2.1779988 0 1.4519991 2.9039984 0 1.4519991 3.6299977 0 1.4519991 
		-3.6299977 0 0.72599953 -2.9039984 0 0.72599953 -2.1779988 0 0.72599953 -1.4519991 
		0 0.72599953 -0.72599953 0 0.72599953 0 0 0.72599953 0.72599971 0 0.72599953 1.4519991 
		0 0.72599953 2.1779988 0 0.72599953 2.9039984 0 0.72599953 3.6299977 0 0.72599953 
		-3.6299977 0 0 -2.9039984 0 0 -2.1779988 0 0 -1.4519991 0 0 -0.72599953 0 0 0 0 0 
		0.72599971 0 0 1.4519991 0 0 2.1779988 0 0 2.9039984 0 0 3.6299977 0 0 -3.6299977 
		0 -0.72599971 -2.9039984 0 -0.72599971 -2.1779988 0 -0.72599971 -1.4519991 0 -0.72599971 
		-0.72599953 0 -0.72599971 0 0 -0.72599971 0.72599971 0 -0.72599971 1.4519991 0 -0.72599971 
		2.1779988 0 -0.72599971 2.9039984 0 -0.72599971 3.6299977 0 -0.72599971 -3.6299977 
		0 -1.4519991 -2.9039984 0 -1.4519991 -2.1779988 0 -1.4519991 -1.4519991 0 -1.4519991 
		-0.72599953 0 -1.4519991 0 0 -1.4519991 0.72599971 0 -1.4519991 1.4519991 0 -1.4519991 
		2.1779988 0 -1.4519991 2.9039984 0 -1.4519991 3.6299977 0 -1.4519991 -3.6299977 0 
		-2.1779988 -2.9039984 0 -2.1779988 -2.1779988 0 -2.1779988 -1.4519991 0 -2.1779988 
		-0.72599953 0 -2.1779988 0 0 -2.1779988 0.72599971 0 -2.1779988 1.4519991 0 -2.1779988 
		2.1779988 0 -2.1779988 2.9039984 0 -2.1779988 3.6299977 0 -2.1779988 -3.6299977 0 
		-2.9039984 -2.9039984 0 -2.9039984 -2.1779988 0 -2.9039984 -1.4519991 0 -2.9039984 
		-0.72599953 0 -2.9039984 0 0 -2.9039984 0.72599971 0 -2.9039984 1.4519991 0 -2.9039984 
		2.1779988 0 -2.9039984 2.9039984 0 -2.9039984 3.6299977 0 -2.9039984 -3.6299977 0 
		-3.6299977 -2.9039984 0 -3.6299977 -2.1779988 0 -3.6299977 -1.4519991 0 -3.6299977 
		-0.72599953 0 -3.6299977 0 0 -3.6299977 0.72599971 0 -3.6299977 1.4519991 0 -3.6299977 
		2.1779988 0 -3.6299977 2.9039984 0 -3.6299977 3.6299977 0 -3.6299977;
	setAttr -s 121 ".vt[0:120]"  -0.5 0 0.5 -0.40000001 0 0.5 -0.30000001 0 0.5
		 -0.19999999 0 0.5 -0.099999994 0 0.5 0 0 0.5 0.10000002 0 0.5 0.19999999 0 0.5 0.30000001 0 0.5
		 0.40000004 0 0.5 0.5 0 0.5 -0.5 0 0.40000001 -0.40000001 0 0.40000001 -0.30000001 0 0.40000001
		 -0.19999999 0 0.40000001 -0.099999994 0 0.40000001 0 0 0.40000001 0.10000002 0 0.40000001
		 0.19999999 0 0.40000001 0.30000001 0 0.40000001 0.40000004 0 0.40000001 0.5 0 0.40000001
		 -0.5 0 0.30000001 -0.40000001 0 0.30000001 -0.30000001 0 0.30000001 -0.19999999 0 0.30000001
		 -0.099999994 0 0.30000001 0 0 0.30000001 0.10000002 0 0.30000001 0.19999999 0 0.30000001
		 0.30000001 0 0.30000001 0.40000004 0 0.30000001 0.5 0 0.30000001 -0.5 0 0.19999999
		 -0.40000001 0 0.19999999 -0.30000001 0 0.19999999 -0.19999999 0 0.19999999 -0.099999994 0 0.19999999
		 0 0 0.19999999 0.10000002 0 0.19999999 0.19999999 0 0.19999999 0.30000001 0 0.19999999
		 0.40000004 0 0.19999999 0.5 0 0.19999999 -0.5 0 0.099999994 -0.40000001 0 0.099999994
		 -0.30000001 0 0.099999994 -0.19999999 0 0.099999994 -0.099999994 0 0.099999994 0 0 0.099999994
		 0.10000002 0 0.099999994 0.19999999 0 0.099999994 0.30000001 0 0.099999994 0.40000004 0 0.099999994
		 0.5 0 0.099999994 -0.5 0 0 -0.40000001 0 0 -0.30000001 0 0 -0.19999999 0 0 -0.099999994 0 0
		 0 0 0 0.10000002 0 0 0.19999999 0 0 0.30000001 0 0 0.40000004 0 0 0.5 0 0 -0.5 0 -0.10000002
		 -0.40000001 0 -0.10000002 -0.30000001 0 -0.10000002 -0.19999999 0 -0.10000002 -0.099999994 0 -0.10000002
		 0 0 -0.10000002 0.10000002 0 -0.10000002 0.19999999 0 -0.10000002 0.30000001 0 -0.10000002
		 0.40000004 0 -0.10000002 0.5 0 -0.10000002 -0.5 0 -0.19999999 -0.40000001 0 -0.19999999
		 -0.30000001 0 -0.19999999 -0.19999999 0 -0.19999999 -0.099999994 0 -0.19999999 0 0 -0.19999999
		 0.10000002 0 -0.19999999 0.19999999 0 -0.19999999 0.30000001 0 -0.19999999 0.40000004 0 -0.19999999
		 0.5 0 -0.19999999 -0.5 0 -0.30000001 -0.40000001 0 -0.30000001 -0.30000001 0 -0.30000001
		 -0.19999999 0 -0.30000001 -0.099999994 0 -0.30000001 0 0 -0.30000001 0.10000002 0 -0.30000001
		 0.19999999 0 -0.30000001 0.30000001 0 -0.30000001 0.40000004 0 -0.30000001 0.5 0 -0.30000001
		 -0.5 0 -0.40000004 -0.40000001 0 -0.40000004 -0.30000001 0 -0.40000004 -0.19999999 0 -0.40000004
		 -0.099999994 0 -0.40000004 0 0 -0.40000004 0.10000002 0 -0.40000004 0.19999999 0 -0.40000004
		 0.30000001 0 -0.40000004 0.40000004 0 -0.40000004 0.5 0 -0.40000004 -0.5 0 -0.5 -0.40000001 0 -0.5
		 -0.30000001 0 -0.5 -0.19999999 0 -0.5 -0.099999994 0 -0.5 0 0 -0.5 0.10000002 0 -0.5
		 0.19999999 0 -0.5 0.30000001 0 -0.5 0.40000004 0 -0.5 0.5 0 -0.5;
	setAttr -s 220 ".ed";
	setAttr ".ed[0:165]"  0 1 0 0 11 0 1 2 0 1 12 1 2 3 0 2 13 1 3 4 0 3 14 1
		 4 5 0 4 15 1 5 6 0 5 16 1 6 7 0 6 17 1 7 8 0 7 18 1 8 9 0 8 19 1 9 10 0 9 20 1 10 21 0
		 11 12 1 11 22 0 12 13 1 12 23 1 13 14 1 13 24 1 14 15 1 14 25 1 15 16 1 15 26 1 16 17 1
		 16 27 1 17 18 1 17 28 1 18 19 1 18 29 1 19 20 1 19 30 1 20 21 1 20 31 1 21 32 0 22 23 1
		 22 33 0 23 24 1 23 34 1 24 25 1 24 35 1 25 26 1 25 36 1 26 27 1 26 37 1 27 28 1 27 38 1
		 28 29 1 28 39 1 29 30 1 29 40 1 30 31 1 30 41 1 31 32 1 31 42 1 32 43 0 33 34 1 33 44 0
		 34 35 1 34 45 1 35 36 1 35 46 1 36 37 1 36 47 1 37 38 1 37 48 1 38 39 1 38 49 1 39 40 1
		 39 50 1 40 41 1 40 51 1 41 42 1 41 52 1 42 43 1 42 53 1 43 54 0 44 45 1 44 55 0 45 46 1
		 45 56 1 46 47 1 46 57 1 47 48 1 47 58 1 48 49 1 48 59 1 49 50 1 49 60 1 50 51 1 50 61 1
		 51 52 1 51 62 1 52 53 1 52 63 1 53 54 1 53 64 1 54 65 0 55 56 1 55 66 0 56 57 1 56 67 1
		 57 58 1 57 68 1 58 59 1 58 69 1 59 60 1 59 70 1 60 61 1 60 71 1 61 62 1 61 72 1 62 63 1
		 62 73 1 63 64 1 63 74 1 64 65 1 64 75 1 65 76 0 66 67 1 66 77 0 67 68 1 67 78 1 68 69 1
		 68 79 1 69 70 1 69 80 1 70 71 1 70 81 1 71 72 1 71 82 1 72 73 1 72 83 1 73 74 1 73 84 1
		 74 75 1 74 85 1 75 76 1 75 86 1 76 87 0 77 78 1 77 88 0 78 79 1 78 89 1 79 80 1 79 90 1
		 80 81 1 80 91 1 81 82 1 81 92 1 82 83 1 82 93 1 83 84 1 83 94 1 84 85 1 84 95 1 85 86 1
		 85 96 1 86 87 1;
	setAttr ".ed[166:219]" 86 97 1 87 98 0 88 89 1 88 99 0 89 90 1 89 100 1 90 91 1
		 90 101 1 91 92 1 91 102 1 92 93 1 92 103 1 93 94 1 93 104 1 94 95 1 94 105 1 95 96 1
		 95 106 1 96 97 1 96 107 1 97 98 1 97 108 1 98 109 0 99 100 1 99 110 0 100 101 1 100 111 1
		 101 102 1 101 112 1 102 103 1 102 113 1 103 104 1 103 114 1 104 105 1 104 115 1 105 106 1
		 105 116 1 106 107 1 106 117 1 107 108 1 107 118 1 108 109 1 108 119 1 109 120 0 110 111 0
		 111 112 0 112 113 0 113 114 0 114 115 0 115 116 0 116 117 0 117 118 0 118 119 0 119 120 0;
	setAttr -s 100 -ch 400 ".fc[0:99]" -type "polyFaces" 
		f 4 0 3 -22 -2
		f 4 2 5 -24 -4
		f 4 4 7 -26 -6
		f 4 6 9 -28 -8
		f 4 8 11 -30 -10
		f 4 10 13 -32 -12
		f 4 12 15 -34 -14
		f 4 14 17 -36 -16
		f 4 16 19 -38 -18
		f 4 18 20 -40 -20
		f 4 21 24 -43 -23
		f 4 23 26 -45 -25
		f 4 25 28 -47 -27
		f 4 27 30 -49 -29
		f 4 29 32 -51 -31
		f 4 31 34 -53 -33
		f 4 33 36 -55 -35
		f 4 35 38 -57 -37
		f 4 37 40 -59 -39
		f 4 39 41 -61 -41
		f 4 42 45 -64 -44
		f 4 44 47 -66 -46
		f 4 46 49 -68 -48
		f 4 48 51 -70 -50
		f 4 50 53 -72 -52
		f 4 52 55 -74 -54
		f 4 54 57 -76 -56
		f 4 56 59 -78 -58
		f 4 58 61 -80 -60
		f 4 60 62 -82 -62
		f 4 63 66 -85 -65
		f 4 65 68 -87 -67
		f 4 67 70 -89 -69
		f 4 69 72 -91 -71
		f 4 71 74 -93 -73
		f 4 73 76 -95 -75
		f 4 75 78 -97 -77
		f 4 77 80 -99 -79
		f 4 79 82 -101 -81
		f 4 81 83 -103 -83
		f 4 84 87 -106 -86
		f 4 86 89 -108 -88
		f 4 88 91 -110 -90
		f 4 90 93 -112 -92
		f 4 92 95 -114 -94
		f 4 94 97 -116 -96
		f 4 96 99 -118 -98
		f 4 98 101 -120 -100
		f 4 100 103 -122 -102
		f 4 102 104 -124 -104
		f 4 105 108 -127 -107
		f 4 107 110 -129 -109
		f 4 109 112 -131 -111
		f 4 111 114 -133 -113
		f 4 113 116 -135 -115
		f 4 115 118 -137 -117
		f 4 117 120 -139 -119
		f 4 119 122 -141 -121
		f 4 121 124 -143 -123
		f 4 123 125 -145 -125
		f 4 126 129 -148 -128
		f 4 128 131 -150 -130
		f 4 130 133 -152 -132
		f 4 132 135 -154 -134
		f 4 134 137 -156 -136
		f 4 136 139 -158 -138
		f 4 138 141 -160 -140
		f 4 140 143 -162 -142
		f 4 142 145 -164 -144
		f 4 144 146 -166 -146
		f 4 147 150 -169 -149
		f 4 149 152 -171 -151
		f 4 151 154 -173 -153
		f 4 153 156 -175 -155
		f 4 155 158 -177 -157
		f 4 157 160 -179 -159
		f 4 159 162 -181 -161
		f 4 161 164 -183 -163
		f 4 163 166 -185 -165
		f 4 165 167 -187 -167
		f 4 168 171 -190 -170
		f 4 170 173 -192 -172
		f 4 172 175 -194 -174
		f 4 174 177 -196 -176
		f 4 176 179 -198 -178
		f 4 178 181 -200 -180
		f 4 180 183 -202 -182
		f 4 182 185 -204 -184
		f 4 184 187 -206 -186
		f 4 186 188 -208 -188
		f 4 189 192 -211 -191
		f 4 191 194 -212 -193
		f 4 193 196 -213 -195
		f 4 195 198 -214 -197
		f 4 197 200 -215 -199
		f 4 199 202 -216 -201
		f 4 201 204 -217 -203
		f 4 203 206 -218 -205
		f 4 205 208 -219 -207
		f 4 207 209 -220 -209;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "bend1Handle";
	rename -uid "44BC1EE6-48F8-D2FF-91F2-0FADA2636607";
	setAttr ".t" -type "double3" -10.302031199879833 0 0 ;
	setAttr ".r" -type "double3" 0 0 90 ;
	setAttr ".s" -type "double3" 4.129997730255127 4.129997730255127 4.129997730255127 ;
	setAttr ".smd" 7;
createNode deformBend -n "bend1HandleShape" -p "bend1Handle";
	rename -uid "4B63E6CB-48BA-AE88-DA12-E2B145367C57";
	setAttr -k off ".v";
	setAttr ".dd" -type "doubleArray" 3 -1 1 1.5800000000000001 ;
	setAttr ".hw" 4.54299750328064;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "A1DD2C78-4A77-ADA8-549E-FCAC226E3A19";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "CFD2AB63-4CB8-B92D-B643-B28B6A2D11B8";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "748D1F35-4BDD-7652-3CCE-30ABF13676BF";
createNode displayLayerManager -n "layerManager";
	rename -uid "9A064373-4C01-9942-8AAC-A5A0A53214BB";
createNode displayLayer -n "defaultLayer";
	rename -uid "7ACCD717-4FFD-C93D-B6BE-71B46E53AD36";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "CB532B0A-4A27-4F58-37C7-4D88FF2227AA";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "04E37E3D-4DE1-8453-61DC-CA8AF1DB460B";
	setAttr ".g" yes;
createNode VRayLightMtl -n "VRayLightMtl1";
	rename -uid "E85DF4C2-4047-E0B3-933E-06B2B3D858DA";
createNode shadingEngine -n "VRayLightMtl1SG";
	rename -uid "5772A26E-4B53-10F8-6859-74B66A04E4F7";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "815874F0-4354-6219-3415-E087DDD84604";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "10C6E733-4BB2-54DB-7DE0-96A91193954A";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionEngine" 2;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".dsi" yes;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 255 1015 20 351 580 1266 659
		 351 580 810 500 -1073691583 1 960 600 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 0
		 0 891 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 6 1819635240 403820 1848115200 694971509 0 1 1 0 0
		 0 256 512 0 0 0 0 0 256 768 0 0
		 0 0 2816 1852132352 1717978483 1937007461 256 768 -858993408 -2147483586 63 0
		 256 -2147483648 -268435393 65 0 0 0 -855638016 20860108 0 4243456 4288512
		 20938752 16777216 0 0 16777216 0 4300800 0 4376576 0 4268032 0
		 4161536 4343808 4235264 0 16777216 16777216 0 0 4343808 4161536 0 0
		 4343808 4194304 0 0 0 0 4161536 4343808 4194304 0 0 4161536
		 0 20938752 0 0 0 16777216 0 0 0 0 0 0
		 0 0 0 0 0 0 16777216 0 4573984 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "Y:/VOS-21001_3DAnim_EFSP2/3d/maya/scenes/tmp/gpu_texture_reference_object.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode volumeNoise -n "volumeNoise1";
	rename -uid "A34DA753-4147-466D-FD40-5A8F2DDB5E46";
	setAttr ".w" no;
	setAttr ".fq" 12.02531623840332;
	setAttr ".nty" 0;
createNode renderSetup -n "renderSetup";
	rename -uid "30D078D5-4914-4BF6-5278-FDBF44C19A7B";
createNode remapHsv -n "remapHsv1";
	rename -uid "ADBE7F89-4253-1E89-F1BC-5B8A96066E7D";
	setAttr -s 2 ".h[0:1]"  0 0 1 1 1 1;
	setAttr -s 2 ".s[0:1]"  0 0 1 1 1 1;
	setAttr -s 2 ".v[0:1]"  0.57391304 0 2 0.88695651 1 1;
createNode VRayBerconNoise -n "VRayBerconNoise1";
	rename -uid "EE69B58E-495D-2FE7-1988-B5A856EE3C03";
	setAttr ".noise_size" 0.41191780567169189;
	setAttr ".fractal_type" 1;
	setAttr ".uvwgen_map" 3;
createNode script -n "VRayQuickSettings";
	rename -uid "9EF395A0-45A0-04F5-AE5D-7FB96C9BD450";
	addAttr -ci true -sn "vrayVerified" -ln "vrayVerified" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "globalQuickPreset" -ln "globalQuickPreset" -dv 1 -min 1 -at "short";
	addAttr -ci true -sn "GIPreset" -ln "GIPreset" -dv 1 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "GIPreset2" -ln "GIPreset2" -dv 2 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "GIPreset3" -ln "GIPreset3" -dv 4 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "GIPreset4" -ln "GIPreset4" -dv 1 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "GIPreset5" -ln "GIPreset5" -dv 3 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "GISlider" -ln "GISlider" -min 0 -max 32 -at "short";
	addAttr -ci true -sn "GISlider2" -ln "GISlider2" -min 0 -max 32 -at "short";
	addAttr -ci true -sn "GISlider3" -ln "GISlider3" -min 0 -max 32 -at "short";
	addAttr -ci true -sn "GISlider4" -ln "GISlider4" -min 0 -max 32 -at "short";
	addAttr -ci true -sn "GISlider5" -ln "GISlider5" -min 0 -max 32 -at "short";
	addAttr -ci true -sn "BFsubdivs" -ln "BFsubdivs" -dv 8 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "BFLightBounces" -ln "BFLightBounces" -dv 3 -min 1 -max 200 
		-at "short";
	addAttr -ci true -sn "IMPreset" -ln "IMPreset" -dv 1 -min 1 -max 5 -at "short";
	addAttr -ci true -sn "IMsubdivs" -ln "IMsubdivs" -dv 30 -min 30 -max 150 -at "short";
	addAttr -ci true -sn "LCsubdivs" -ln "LCsubdivs" -dv 500 -min 500 -max 3000 -at "short";
	addAttr -ci true -sn "LCPrefilter" -ln "LCPrefilter" -dv 40 -min 20 -max 40 -at "short";
	addAttr -ci true -sn "LCRetrace" -ln "LCRetrace" -dv 2 -min 2 -max 8 -at "short";
	addAttr -ci true -sn "ShadingRate" -ln "ShadingRate" -dv 6 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "ShadingRate2" -ln "ShadingRate2" -dv 6 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "ShadingRate3" -ln "ShadingRate3" -dv 6 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "ShadingRate4" -ln "ShadingRate4" -dv 6 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "ShadingRate5" -ln "ShadingRate5" -dv 6 -min 1 -max 64 -at "short";
	addAttr -ci true -sn "AASlider" -ln "AASlider" -dv 8 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider21" -ln "AASlider21" -dv 24 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider31" -ln "AASlider31" -dv 24 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider41" -ln "AASlider41" -dv 24 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider51" -ln "AASlider51" -dv 24 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider22" -ln "AASlider22" -dv 100 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider32" -ln "AASlider32" -dv 100 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider42" -ln "AASlider42" -dv 100 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AASlider52" -ln "AASlider52" -dv 100 -min 1 -max 100 -at "short";
	addAttr -ci true -sn "AALimitBucket" -ln "AALimitBucket" -dv 25 -min 1 -max 100 
		-at "short";
	addAttr -ci true -sn "AALimitProgressive" -ln "AALimitProgressive" -dv 100 -min 
		1 -max 100 -at "short";
	addAttr -ci true -sn "AALimitSlider" -ln "AALimitSlider" -dv 50 -min 1 -max 100 
		-at "short";
	addAttr -ci true -sn "AALimitSlider21" -ln "AALimitSlider21" -dv 50 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider31" -ln "AALimitSlider31" -dv 50 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider41" -ln "AALimitSlider41" -dv 50 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider51" -ln "AALimitSlider51" -dv 50 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider22" -ln "AALimitSlider22" -dv 100 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider32" -ln "AALimitSlider32" -dv 100 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider42" -ln "AALimitSlider42" -dv 100 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "AALimitSlider52" -ln "AALimitSlider52" -dv 100 -min 1 -max 
		100 -at "short";
	addAttr -ci true -sn "SamplerType" -ln "SamplerType" -dv 1 -min 1 -max 2 -at "short";
	addAttr -ci true -sn "SamplerType2" -ln "SamplerType2" -dv 1 -min 1 -max 2 -at "short";
	addAttr -ci true -sn "SamplerType3" -ln "SamplerType3" -dv 1 -min 1 -max 2 -at "short";
	addAttr -ci true -sn "SamplerType4" -ln "SamplerType4" -dv 1 -min 1 -max 2 -at "short";
	addAttr -ci true -sn "SamplerType5" -ln "SamplerType5" -dv 1 -min 1 -max 2 -at "short";
	addAttr -ci true -sn "useVFB" -ln "useVFB" -dv 1 -min 0 -max 1 -at "bool";
	setAttr ".st" 2;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "FD688FC5-463C-8524-BBCD-28AAF815BCA8";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 200 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode nonLinear -n "bend1";
	rename -uid "84462AAA-486F-56E6-B8BC-82AEB4173E64";
	addAttr -is true -ci true -k true -sn "cur" -ln "curvature" -smn -3.14159 -smx 
		3.14159 -at "doubleAngle";
	addAttr -is true -ci true -k true -sn "lb" -ln "lowBound" -dv -1 -max 0 -smn -10 
		-smx 0 -at "double";
	addAttr -is true -ci true -k true -sn "hb" -ln "highBound" -dv 1 -min 0 -smn 0 -smx 
		10 -at "double";
	setAttr -k on ".cur" 90.527331630670076;
	setAttr -k on ".lb";
	setAttr -k on ".hb";
createNode tweak -n "tweak1";
	rename -uid "DEA0E192-4B10-396F-F4EF-6D9F8931CBEF";
createNode objectSet -n "bend1Set";
	rename -uid "4A95F30D-4B79-240A-11F3-A68A2A2F36A5";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "bend1GroupId";
	rename -uid "45CC6776-4005-F659-5CF7-518AE1761CDB";
	setAttr ".ihi" 0;
createNode groupParts -n "bend1GroupParts";
	rename -uid "EF204FA9-4431-E584-4E11-21B814EB5B37";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet1";
	rename -uid "A97EB647-4B56-350D-1FFE-BE984C3A2BF3";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	rename -uid "2F52943C-4925-9F23-A527-08B63B124A88";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	rename -uid "49642B04-4730-52AD-9DEC-C39C35508308";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "9D399BC3-4042-8AAC-1F96-219CB2737125";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -630.03965984249498 -723.77987284187361 ;
	setAttr ".tgi[0].vh" -type "double2" 1021.3259695608555 500.17347601002132 ;
	setAttr -s 6 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 712.85711669921875;
	setAttr ".tgi[0].ni[0].y" -34.285713195800781;
	setAttr ".tgi[0].ni[0].nvs" 18304;
	setAttr ".tgi[0].ni[1].x" -515.71429443359375;
	setAttr ".tgi[0].ni[1].y" -84.285713195800781;
	setAttr ".tgi[0].ni[1].nvs" 18304;
	setAttr ".tgi[0].ni[2].x" 405.71429443359375;
	setAttr ".tgi[0].ni[2].y" -34.285713195800781;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" -208.57142639160156;
	setAttr ".tgi[0].ni[3].y" -86.444358825683594;
	setAttr ".tgi[0].ni[3].nvs" 18304;
	setAttr ".tgi[0].ni[4].x" 712.85711669921875;
	setAttr ".tgi[0].ni[4].y" -135.71427917480469;
	setAttr ".tgi[0].ni[4].nvs" 18304;
	setAttr ".tgi[0].ni[5].x" 98.571426391601563;
	setAttr ".tgi[0].ni[5].y" -84.285713195800781;
	setAttr ".tgi[0].ni[5].nvs" 18304;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "F923A5E6-4847-3B74-C31F-FAB45C0295DD";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -330.95236780151544 -136.90475646465566 ;
	setAttr ".tgi[0].vh" -type "double2" 585.71426244009206 338.09522466054096 ;
	setAttr -s 32 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -1664.2857666015625;
	setAttr ".tgi[0].ni[0].y" 821.4285888671875;
	setAttr ".tgi[0].ni[0].nvs" 1922;
	setAttr ".tgi[0].ni[1].x" -1050;
	setAttr ".tgi[0].ni[1].y" 894.28570556640625;
	setAttr ".tgi[0].ni[1].nvs" 1922;
	setAttr ".tgi[0].ni[2].x" -435.71429443359375;
	setAttr ".tgi[0].ni[2].y" 1004.2857055664063;
	setAttr ".tgi[0].ni[2].nvs" 1922;
	setAttr ".tgi[0].ni[3].x" -742.85711669921875;
	setAttr ".tgi[0].ni[3].y" 997.14288330078125;
	setAttr ".tgi[0].ni[3].nvs" 1922;
	setAttr ".tgi[0].ni[4].x" -1357.142822265625;
	setAttr ".tgi[0].ni[4].y" 850;
	setAttr ".tgi[0].ni[4].nvs" 1922;
	setAttr ".tgi[0].ni[5].x" 178.57142639160156;
	setAttr ".tgi[0].ni[5].y" 941.4285888671875;
	setAttr ".tgi[0].ni[5].nvs" 1922;
	setAttr ".tgi[0].ni[6].x" -128.57142639160156;
	setAttr ".tgi[0].ni[6].y" 1028.5714111328125;
	setAttr ".tgi[0].ni[6].nvs" 1922;
	setAttr ".tgi[0].ni[7].x" 485.71429443359375;
	setAttr ".tgi[0].ni[7].y" 381.42855834960938;
	setAttr ".tgi[0].ni[7].nvs" 1922;
	setAttr ".tgi[0].ni[8].x" 837.14288330078125;
	setAttr ".tgi[0].ni[8].y" 928.5714111328125;
	setAttr ".tgi[0].ni[8].nvs" 1922;
	setAttr ".tgi[0].ni[9].x" 1465.7142333984375;
	setAttr ".tgi[0].ni[9].y" 928.5714111328125;
	setAttr ".tgi[0].ni[9].nvs" 1922;
	setAttr ".tgi[0].ni[10].x" 837.14288330078125;
	setAttr ".tgi[0].ni[10].y" 600;
	setAttr ".tgi[0].ni[10].nvs" 1922;
	setAttr ".tgi[0].ni[11].x" 837.14288330078125;
	setAttr ".tgi[0].ni[11].y" 367.14285278320313;
	setAttr ".tgi[0].ni[11].nvs" 1922;
	setAttr ".tgi[0].ni[12].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[12].y" 248.57142639160156;
	setAttr ".tgi[0].ni[12].nvs" 1922;
	setAttr ".tgi[0].ni[13].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[13].y" -102.85713958740234;
	setAttr ".tgi[0].ni[13].nvs" 1922;
	setAttr ".tgi[0].ni[14].x" 837.14288330078125;
	setAttr ".tgi[0].ni[14].y" -151.42857360839844;
	setAttr ".tgi[0].ni[14].nvs" 1922;
	setAttr ".tgi[0].ni[15].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[15].y" 714.28570556640625;
	setAttr ".tgi[0].ni[15].nvs" 1922;
	setAttr ".tgi[0].ni[16].x" 1465.7142333984375;
	setAttr ".tgi[0].ni[16].y" 401.42855834960938;
	setAttr ".tgi[0].ni[16].nvs" 1922;
	setAttr ".tgi[0].ni[17].x" 485.71429443359375;
	setAttr ".tgi[0].ni[17].y" 671.4285888671875;
	setAttr ".tgi[0].ni[17].nvs" 1922;
	setAttr ".tgi[0].ni[18].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[18].y" -278.57144165039063;
	setAttr ".tgi[0].ni[18].nvs" 1922;
	setAttr ".tgi[0].ni[19].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[19].y" -454.28570556640625;
	setAttr ".tgi[0].ni[19].nvs" 1922;
	setAttr ".tgi[0].ni[20].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[20].y" 538.5714111328125;
	setAttr ".tgi[0].ni[20].nvs" 1922;
	setAttr ".tgi[0].ni[21].x" 837.14288330078125;
	setAttr ".tgi[0].ni[21].y" 752.85711669921875;
	setAttr ".tgi[0].ni[21].nvs" 1922;
	setAttr ".tgi[0].ni[22].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[22].y" -630;
	setAttr ".tgi[0].ni[22].nvs" 1922;
	setAttr ".tgi[0].ni[23].x" -128.57142639160156;
	setAttr ".tgi[0].ni[23].y" 237.14285278320313;
	setAttr ".tgi[0].ni[23].nvs" 1922;
	setAttr ".tgi[0].ni[24].x" 837.14288330078125;
	setAttr ".tgi[0].ni[24].y" -514.28570556640625;
	setAttr ".tgi[0].ni[24].nvs" 1922;
	setAttr ".tgi[0].ni[25].x" 1158.5714111328125;
	setAttr ".tgi[0].ni[25].y" 72.857139587402344;
	setAttr ".tgi[0].ni[25].nvs" 1922;
	setAttr ".tgi[0].ni[26].x" 178.57142639160156;
	setAttr ".tgi[0].ni[26].y" 175.71427917480469;
	setAttr ".tgi[0].ni[26].nvs" 1922;
	setAttr ".tgi[0].ni[27].x" 837.14288330078125;
	setAttr ".tgi[0].ni[27].y" -895.71429443359375;
	setAttr ".tgi[0].ni[27].nvs" 1922;
	setAttr ".tgi[0].ni[28].x" -435.71429443359375;
	setAttr ".tgi[0].ni[28].y" 294.28570556640625;
	setAttr ".tgi[0].ni[28].nvs" 1922;
	setAttr ".tgi[0].ni[29].x" 1465.7142333984375;
	setAttr ".tgi[0].ni[29].y" 247.14285278320313;
	setAttr ".tgi[0].ni[29].nvs" 1922;
	setAttr ".tgi[0].ni[30].x" 837.14288330078125;
	setAttr ".tgi[0].ni[30].y" -361.42855834960938;
	setAttr ".tgi[0].ni[30].nvs" 1922;
	setAttr ".tgi[0].ni[31].x" 1465.7142333984375;
	setAttr ".tgi[0].ni[31].y" 94.285713195800781;
	setAttr ".tgi[0].ni[31].nvs" 1922;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 2 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "bend1GroupId.id" "pPlaneShape1.iog.og[2].gid";
connectAttr "bend1Set.mwc" "pPlaneShape1.iog.og[2].gco";
connectAttr "groupId2.id" "pPlaneShape1.iog.og[3].gid";
connectAttr "tweakSet1.mwc" "pPlaneShape1.iog.og[3].gco";
connectAttr "bend1.og[0]" "pPlaneShape1.i";
connectAttr "pPlaneShape1_reference.msg" "pPlaneShape1.rob";
connectAttr "tweak1.vl[0].vt[0]" "pPlaneShape1.twl";
connectAttr "bend1.msg" "bend1Handle.sml";
connectAttr "bend1.cur" "bend1HandleShape.cur";
connectAttr "bend1.lb" "bend1HandleShape.lb";
connectAttr "bend1.hb" "bend1HandleShape.hb";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "remapHsv1.oc" "VRayLightMtl1.cl";
connectAttr "VRayLightMtl1.oc" "VRayLightMtl1SG.ss";
connectAttr "pPlaneShape1.iog" "VRayLightMtl1SG.dsm" -na;
connectAttr "pPlaneShape1_reference.iog" "VRayLightMtl1SG.dsm" -na;
connectAttr "VRayLightMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayLightMtl1.msg" "materialInfo1.m";
connectAttr "VRayLightMtl1.msg" "materialInfo1.t" -na;
connectAttr "place3dTexture1.wim" "volumeNoise1.pm";
connectAttr "volumeNoise1.oc" "remapHsv1.cl";
connectAttr "bend1GroupParts.og" "bend1.ip[0].ig";
connectAttr "bend1GroupId.id" "bend1.ip[0].gi";
connectAttr "bend1HandleShape.dd" "bend1.dd";
connectAttr "bend1Handle.wm" "bend1.ma";
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "bend1GroupId.msg" "bend1Set.gn" -na;
connectAttr "pPlaneShape1.iog.og[2]" "bend1Set.dsm" -na;
connectAttr "bend1.msg" "bend1Set.ub[0]";
connectAttr "tweak1.og[0]" "bend1GroupParts.ig";
connectAttr "bend1GroupId.id" "bend1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "pPlaneShape1.iog.og[3]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "pPlaneShape1Orig.w" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "VRayLightMtl1SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn";
connectAttr "place3dTexture1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn";
connectAttr "VRayLightMtl1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn";
connectAttr "volumeNoise1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn";
connectAttr ":defaultRenderUtilityList1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "remapHsv1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[5].dn";
connectAttr "VRayLightMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "remapHsv1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "volumeNoise1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayBerconNoise1.msg" ":defaultTextureList1.tx" -na;
// End of gpu_texture_reference_object.ma
